[
    {
        "Name": "BPQ_OLY_Glacier_Research",
        "Asset": "/Game/BP/Quests/Olympus/Glacier/Research/BPQ_OLY_Glacier_Research.BPQ_OLY_Glacier_Research_C",
        "Category": "Olympus/Glacier/Research"
    }
]